.wt-rotator{
font-family:Arial,Helvetica,sans-serif;
font-size:12px;
background-color:#eee;
border:0px solid #000;
position:relative;
width:800px;
height:400px;
overflow:hidden;
}
.wt-rotator a{
outline:none;
}
.wt-rotator .screen{
position:relative;
top:0;
left:0;
width:800px;
height:400px;
overflow:hidden;
}
.wt-rotator .strip{
display:block;
position:absolute;
top:0;
left:0;
z-index:0;
overflow:hidden;
}
.wt-rotator .content-box{
display:none;
position:absolute;
top:0;
left:0;
overflow:hidden;
}
.wt-rotator .main-img{
display:none;
position:absolute;
top:0;
left:0;
z-index:0;
border:0;
}
.wt-rotator .preloader{
position:absolute;
top:50%;
left:50%;
width:40px;
height:40px;
margin-top:-20px;
margin-left:-20px;
-moz-border-radius:4px;
-webkit-border-radius:4px;
border-radius:4px;
background:#000 url(../images/assets/loader.gif) center no-repeat;
background:rgba(0,0,0,.7) url(../images/assets/loader.gif) center no-repeat;
z-index:4;
display:none;
}
.wt-rotator .timer{
position:absolute;
left:0;
height:2px;
background-color:#ccc;
-moz-opacity:.5;
filter:alpha(opacity=50);
opacity:0.5;
z-index:4;
visibility:hidden;
font-size:0;
}
.wt-rotator .desc{
position:absolute;
color:#000;
z-index:6;
overflow:hidden;
visibility:hidden;
text-align:left;
}
.wt-rotator .inner-bg{
position:relative;
top:60px;
left:0;
width:100%;
height:100%;
/*
background-color:#000;
-moz-opacity:.8;
filter:alpha(opacity=80);
opacity:.8;
*/
z-index:0;
}
.wt-rotator .inner-text{
position:absolute;
top:0;
left:0;
padding:5px;
width:auto;
height:auto;
z-index:1;
background-color:#999;
-moz-opacity:.7;
filter:alpha(opacity=70);
opacity:.7;
}
.wt-rotator .inner-text h1{
color:#ccc;
}
.wt-rotator .c-panel{
position:absolute;
top:0;
z-index:7;
visibility:hidden;
}
.wt-rotator .outer-hp,
.wt-rotator .outer-vp{
position:absolute;
background:#333;
background:-moz-linear-gradient(#444, #111);
background:-webkit-gradient(linear, 0 top, 0 bottom, from(#444), to(#111));
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#444444', endColorstr='#111111',GradientType=0);
border:1px solid #000;
}
.wt-rotator .outer-hp{
left:0;
width:100%;
border-left:none;
border-right:none;
}
.wt-rotator .outer-vp{
top:0;
height:100%;
border-top:none;
border-bottom:none;
}
.wt-rotator .back-scroll,
.wt-rotator .fwd-scroll{
position:absolute;
top:0;
left:0;
z-index:10;
background:url(../images/assets/spacer.png) no-repeat;
}
.wt-rotator .thumbnails,
.wt-rotator .buttons{
display:inline;
position:relative;
float:left;
overflow:hidden;
}
.wt-rotator .thumbnails ul{
position:relative;
list-style:none;
margin:0;
padding:0;
}
.wt-rotator .thumbnails ul.inside{
position:absolute;
top:0;
left:0;
}
.wt-rotator .thumbnails li,
.wt-rotator .play-btn,
.wt-rotator .prev-btn,
.wt-rotator .next-btn{
position:relative;
list-style:none;
display:inline;
float:left;
overflow:hidden;
width:20px;
height:20px;
line-height:20px;
text-align:center;
color:#fff;
text-shadow: 0 1px 0 #222;
background-color:#eee;
/*background:-moz-linear-gradient(#333, #000);
background:-webkit-gradient(linear, 0 top, 0 bottom, from(#333), to(#000));*/
border:0px solid #111;
cursor:pointer;
font-size:12px;
font-weight:normal;
background-repeat:no-repeat !important;
background-position:center !important;
-moz-border-radius:0px;
-webkit-border-radius:0px;
border-radius:0px;
-moz-opacity:.8;
filter:alpha(opacity=80);
opacity:.8;
}

.wt-rotator .thumbnails li.curr-thumb{
color:#fff;
text-shadow: 0 1px 0 #000;
background-color:#666;
cursor:default;
}

.wt-rotator .thumbnails li.image{
background:#000;
-moz-border-radius:0;
-webkit-border-radius:0;
border-radius:0;
}

.wt-rotator .thumbnails li.image a{
display:block;
border:0;
}
.wt-rotator .thumbnails li.image img{
display:block;
border:0;
position:absolute;
-moz-opacity:.85;
filter:alpha(opacity=85);
opacity:0.85;
}
.wt-rotator .thumbnails li.image:hover img{
-moz-opacity:1;
filter:alpha(opacity=100);
opacity:1;
}
.wt-rotator .thumbnails li.image.curr-thumb img{
-moz-opacity:1;
filter:alpha(opacity=100);
opacity:1;
cursor:default;
}
.wt-rotator .thumbnails li *{
display:none;
}
.wt-rotator .thumbnails li div{
position:relative;
color:#FFF;
background-color:#ccc;
width:auto;
height:auto;
}

.wt-rotator .play-btn{
background:#ccc url(../images/assets/play.png);
}
.wt-rotator .pause{
background:#ccc url(../images/assets/pause.png);
}
.wt-rotator .prev-btn{
background:#ccc url(../images/assets/prev.png);}
.wt-rotator .next-btn{
background:#ccc url(../images/assets/next.png);
}
.wt-rotator .up{
background:#ccc url(../images/assets/up.png);
}
.wt-rotator .down{
background:#ccc url(../images/assets/down.png);
}
.wt-rotator .thumbnails li:hover,
.wt-rotator .play-btn:hover,
.wt-rotator .pause:hover,
.wt-rotator .prev-btn:hover,
.wt-rotator .next-btn:hover,
.wt-rotator .up:hover,
.wt-rotator .down:hover {background-color:#666 !important;
/* First we need to help some browsers along for this to work.
     Just because a vendor prefix is there, doesn't mean it will
     work in a browser made by that vendor either, it's just for
     future-proofing purposes I guess. */
	-o-transition:color .5s ease-out, background .5s ease-in;
	-ms-transition:color .5s ease-out, background .5s ease-in;
	-moz-transition:color .5s ease-out, background .5s ase-in;
	-webkit-transition:color .5s ease-out, background .5s ease-in;
  /* ...and now for the proper property */
	transition:color .5s ease-out, background .5s ease-in, background .75s ease-out;
}

#rotator-tooltip{
position:absolute;
top:0;
left:0;
z-index:99999;
display:none;
}
#rotator-tooltip.txt-up{
margin-left:-10px;
margin-bottom:5px;
background:url(../images/assets/vtip.png) no-repeat;
background-position:10px bottom;
background-position-x:10px;
background-position-y:bottom;
}
#rotator-tooltip.txt-down{
margin-left:-10px;
margin-top:24px;
background:url(../images/assets/vtip.png) no-repeat;
background-position:10px top;
background-position-x:10px;
background-position-y:top;
}
#rotator-tooltip.img-up{
background:url(../images/assets/vtip.png) center bottom no-repeat;
}
#rotator-tooltip.img-down{
background:url(../images/assets/vtip.png) center top no-repeat;
}
#rotator-tooltip.img-right{
background:url(../images/assets/htip.png) left center no-repeat;
}
#rotator-tooltip.img-left{
background:url(../images/assets/htip.png) right center no-repeat;
}
#rotator-tooltip .tt-txt{
font-family:Arial,Helvetica,sans-serif;
font-size:12px;
color:#FFF;
background-color:#000;
max-width:300px;
padding:5px;
-moz-border-radius:3px;
-webkit-border-radius:3px;
border-radius:3px;
margin:8px 0;
}
#rotator-tooltip img{
display:none;
background-color:#000;
padding:3px;
margin:8px;
-moz-border-radius:2px;
-webkit-border-radius:2px;
border-radius:2px;
}
.wt-rotator .s-prev,
.wt-rotator .s-next{
position:absolute;
top:50%;
margin-top:-25px;
width:40px;
height:50px;
cursor:pointer;
background:url(../images/assets/large_buttons.png) no-repeat;
-moz-opacity:.8;
filter:alpha(opacity=80);
opacity:.8;
z-index:8;
}
.wt-rotator .s-prev{
left:0;
background-position:0 center;
}
.wt-rotator .s-next{
left:100%;
margin-left:-40px;
background-position:-40px center;
}
.wt-rotator .s-prev:hover,
.wt-rotator .s-next:hover{
-moz-opacity:.95;
filter:alpha(opacity=95);
opacity:.95;
background-color:transparent !important;
}
.wt-rotator .block,
.wt-rotator .vpiece,
.wt-rotator .hpiece{
position:absolute;
z-index:2;
}